Version: app-editors/jedit 5.4.0:0

Depends On: dev-java/jsr305:0 >=virtual/jdk-1.8 dev-java/ant-contrib:0 dev-java/ant-apache-bsf:0 dev-java/bsh:0 test? ( dev-java/ant-junit:0 dev-java/hamcrest-library:1.3 ) >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc test elibc_FreeBSD

Version: app-editors/jedit 5.2.0-r1:0

Depends On: dev-java/bsh:0 dev-java/jsr305:0 dev-java/ant-contrib:0 dev-java/ant-apache-bsf:0 >=virtual/jdk-1.7 >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc test elibc_FreeBSD

5.2.0-r15.4.0
"amd64 ppc64 x86""~amd64 ~ppc64 ~x86"
comments powered by Disqus